[<text>
<title>reagan hints u.s. wants help in patrolling gulf</title>
<dateline>    washington, june 1 - </dateline>president reagan said he would discuss
the mideast gulf situation with allied leaders at next week's
venice economic summit and hinted he would seek their help in
preserving free navigation.
    in a speech prepared for delivery as the united states made
plans to protect 11 kuwaiti oil tankers from iranian attack,
reagan said the american people were aware that "it is not our
interests alone that are being protected."
    saying that allied dependence on gulf oil was no secret,
reagan declared, "during the upcoming summit in venice, we will
be discussing the common security interests shared by the
western democracies in the mideast gulf.
    "the future belongs to the brave. free men should not cower
before such challenges, and they should not expect to stand
alone."
    reagan will meet the leaders of britain, france, west
germany, italy, canada and japan at the economic summit, which
will take place in venice june 8-10.
   
    the 13th annual top-level meeting of the major industrial
democracies will take place against a backdrop of rising
congressional concern over reagan's plan to protect gulf
shipping and demands that the allies do more.
     these concerns were heightened by the may 17 iraqi missile
attack on the u.s. frigate stark which killed 37 seamen.
    "they died while guarding a chokepoint of freedom, deterring
aggression and reaffirming america's willingness to protect its
vital interests," reagan said.
   
    in a pre-summit speech celebrating the 40th anniversary of
the marshall plan, reagan, who spoke to an audience of foreign
affairs experts, also pledged to push for economic expansion by
west germany and japan to bolster the world trading system.
    "while the vibrancy of the u.s. economy has contributed
enormously to the world expansion, preserving a growing world
economy is the business of every member of the world trading
community," he said.
   
    "it will be made clear, especially to our friends in japan
and the federal republic of germany, that growth-oriented
domestic policies are needed to bolster the world trading
system on which they depend."
    reagan coupled this appeal with a call for compliance with
allied accords on exchange rate stability.
    "economic policy decisions made last year in tokyo and at
this year's meetings of group of seven finance ministers in
paris and in washington cannot be ignored or forgotten," he
said. "the commitments made at these meetings need to be
translated into action."
 reuter
</text>]